Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cfr2tc", "cfr2tc.vcproj", "{704D6D1C-F126-416E-9303-F62F4C8D7886}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{704D6D1C-F126-416E-9303-F62F4C8D7886}.Debug.ActiveCfg = Debug|Win32
		{704D6D1C-F126-416E-9303-F62F4C8D7886}.Debug.Build.0 = Debug|Win32
		{704D6D1C-F126-416E-9303-F62F4C8D7886}.Release.ActiveCfg = Release|Win32
		{704D6D1C-F126-416E-9303-F62F4C8D7886}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
